#!/bin/python3
import os

import gi
gi.require_version("Gtk", "4.0")

from gi.repository import Gtk  # Required for GSettingGroup, removing unused import will break code
from gi.repository import Gio

import stillControl.App as App
import stillControl.GSettingGroup   # Required to load custom widget in Gtk.Builder
import stillControl.JsonParser as JsonParser

if __name__ == "__main__":
    app = App.StillControl()
    JsonParser.parse_json(app.builder)
    app.run()
